nav.navbar-webmaster {
	background: #1b242c;
}

nav.navbar-webmaster a {
	color: #fff;
}

nav.navbar-webmaster ul.navbar-nav a {
	color: #fff;
	border-style: solid;
	border-width: 2px 0 0 0;
	border-color: #1b242c;
}

nav.navbar-webmaster ul.navbar-nav a:hover, nav.navbar-webmaster ul.navbar-nav a:visited,
	nav.navbar-webmaster ul.navbar-nav a:focus, nav.navbar-webmaster ul.navbar-nav a:active
	{
	background: #3b4045;
}

nav.navbar-webmaster ul.navbar-nav a:hover {
	border-color: #5fb000;
}

nav.navbar-webmaster li.divider {
	background: #ccc;
}

nav.navbar-webmaster button.navbar-toggle {
	background: #1b242c;
	border-radius: 2px;
}

nav.navbar-webmaster button.navbar-toggle:hover {
	background: #999;
}

nav.navbar-webmaster button.navbar-toggle>span.icon-bar {
	background: #fff;
}

nav.navbar-webmaster ul.dropdown-menu {
	border: 0;
	background: #fff;
	border-radius: 4px;
	margin: 4px 0;
	box-shadow: 0 0 4px 0 #ccc;
}

nav.navbar-webmaster ul.dropdown-menu>li>a {
	color: #444;
}

nav.navbar-webmaster ul.dropdown-menu>li>a:hover {
	background: #f14444;
	color: #fff;
}

nav.navbar-webmaster span.badge {
	background: #f14444;
	font-weight: normal;
	font-size: 11px;
	margin: 0 4px;
}

nav.navbar-webmaster span.badge.new {
	background: rgba(255, 0, 0, 0.8);
	color: #fff;
}